$(function () {
  $('#obrazek').click(function () {
    if (licznik == 2 || licznik == 4 || licznik == 6 || licznik == 8 || licznik == 10 ) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/14/'+licznik+'.jpg'}).css('opacity','1');          
	      });
    };
  });
});

$(function () {
  $('#a4').click(function () {
    if (licznik == 5) {
      licznik = licznik + 1;   
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/14/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});

$(function () {
  $('#a5').click(function () {
    if (licznik == 7 || licznik == 9 || licznik == 11) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/14/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});

$(function () {
  $('#a6').click(function () {
    if (licznik == 3) {
      licznik = licznik + 1;   
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/14/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});

$(function () {
  $('#a9').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 1;
    };
    if (licznik == 1 ) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/14/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});